@charset "utf-8";

/*------------------------------------------

	@ Style Name	/css/report/2022/style.css

------------------------------------------*/
/*

 *	.area-count

------------------------------------------*/
#page-report-2023 #main .area-count .column2 li {
	position: relative;
	margin: 0;
}
#page-report-2023 #main .area-count .column2 li figure {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
}
#page-report-2023 #main .area-count table {
	width: 100%;
	margin: 5px 0 10px 0;
	padding: 8px 15px;
	border-radius: 8px;
	background: #e9faf2;
	border-collapse: separate;
}
#page-report-2023 #main .area-count table th {
	padding: 7px 5px 7px 0;
	border-bottom: solid 2px #009e50;
	font-weight: bold;
	text-align: right;
}
#page-report-2023 #main .area-count table tr > th:first-child {
	padding: 7px 10px;
	text-align: left;
}
#page-report-2023 #main .area-count table tr > th:nth-child(2) {
	min-width: 4em;
}
#page-report-2023 #main .area-count table td {
	padding: 7px 10px 7px 10px;
	text-align: right;
	border-bottom: dotted 1px #009e50;
}
#page-report-2023 #main .area-count table td:nth-child(1) {
	width: 220px;
	padding: 7px 10px 7px 10px;
	text-align: left;
}
#page-report-2023 #main .area-count table .row3 td {
	padding: 7px 10px 9px 10px;
}
#page-report-2023 #main .area-count table .total td {
	border-bottom: none;
}
#page-report-2023 #main .area-count p {
	padding-left: 1em;
	text-indent: -1em;
}

/*

 *	.area-academy

------------------------------------------*/

#page-report-2023 #main .area-academy {position:relative;}
#page-report-2023 #main .area-academy .column2 {
	margin:15px 0 8px 0;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#page-report-2023 #main .area-academy > .ttl-module {
	height:auto;
	margin:0 0 10px 0;
	padding-left: 23px;
	font-size:22px;
	font-weight:bold;
	background: url(/academy/images/common/bg_ttl_resonya_orange_mobile.png) left center no-repeat;
	background-size: 16px auto;
	border-bottom: dotted 2px #e1d2be;
}
_:-ms-lang(x)::-ms-backdrop, #page-report-2023 #main .area-academy > .ttl-module {
	background-position: 0 5px;
}
#page-report-2023 #main .area-academy .column2 li figure {
	text-align: center;
}
#page-report-2023 #main .area-academy .column2 > li:first-of-type figure {
	margin-top: 15px;
}
#page-report-2023 #main .area-academy .area-module-box-green {
	margin:0 0 40px 0;
	padding: 30px;
}
#page-report-2023 #main .area-academy .area-module-box-green .column2 {
	margin: 15px 0 0 0;
}
#page-report-2023 #main .area-academy .area-module-box-green .column2 li {
	width: 464px;
	margin: 0;
}
#page-report-2023 #main .area-academy .area-module-box-green .lecturer {
	padding: 13px;
	border: solid 2px #dfd3bf;
	background: #fff;
	display: flex;
}
#page-report-2023 #main .area-academy .area-module-box-green .lecturer figure {
	margin-right: 18px;
}
#page-report-2023 #main .area-academy .area-module-box-green .lecturer div strong {
	margin-bottom: 9px;
	font-weight: bold;
	display: block;
}
#page-report-2023 #main .area-academy .area-module-box-green .lecturer div p {
	margin-bottom: 9px;
}
#page-report-2023 #main .area-academy .area-module-box-green .lecturer div small {
	font-size: 15px;
	line-height: 130%;
	display: block;
}
#page-report-2023 #main .area-academy .area-module-box-green h5 {
	margin-bottom: 10px;
	font-weight: bold;
}
#page-report-2023 #main .area-academy .area-module-box-green .thoughts li {
	width: 453px;
	margin-bottom: 20px;
    position: relative;
    padding-left: 0.6em;
}
#page-report-2023 #main .area-academy .area-module-box-green .thoughts > li:last-child {
	margin: 0;
}
#page-report-2023 #main .area-academy .area-module-box-green .thoughts li:before {
    content: "";
    width: 5px;
    height: 5px;
    background: #009e50;
    border-radius: 50%;
    display: block;
    position: absolute;
    left: 0;
    top: 0.5em;
}
#page-report-2023 #main .area-academy > .column2:nth-of-type(4) > div:nth-of-type(2) figure {
	width: 258px;
	position: absolute;
	right: 14px;
	bottom: 0;
}
#page-report-2023 #main .area-academy > .column2:nth-of-type(4) > div:nth-of-type(2) figure img {
	width: 258px;
	display: block;
}
#page-report-2023 #main .area-academy > .column2:nth-of-type(5) > div:nth-of-type(2) figure {
	width: 273px;
	position: absolute;
	right: 12px;
	bottom: 0;
}
#page-report-2023 #main .area-academy > .column2:nth-of-type(5) > div:nth-of-type(2) figure img {
	width: 273px;
	display: block;
}
#page-report-2023 #main .area-academy > .column2:nth-of-type(6) > div {
	margin-bottom: 0;
}
#page-report-2023 #main .area-academy > .column2:nth-of-type(6) > div:nth-of-type(2) figure {
	width: 236px;
	position: absolute;
	right: 31px;
	bottom: 0;
}
#page-report-2023 #main .area-academy > .column2:nth-of-type(6) > div:nth-of-type(2) figure img {
	width: 236px;
	display: block;
}

/*

 *	.area-collabo

------------------------------------------*/
#page-report-2023 #main .area-collabo .column2 .area-module-box-green {
	width: 434px;
	padding:20px 30px;
}
_:-ms-lang(x)::-ms-backdrop, #page-report-2023 #main .area-collabo .column2 .area-module-box-green {
	padding:23px 30px 17px 30px;
}
#page-report-2023 #main .area-collabo .column2 .area-module-box-green h4 {
	margin: 0 auto 20px auto;
	padding: 6px 0 5px 0;
	color: #fff;
	font-size: 22px;
	font-weight:bold;
	text-align:center;
	background: #009f50;
	border-radius: 22px;
	display: block;
}
#page-report-2023 #main .area-collabo .column2 li figure {
	margin:0 0 20px 0;
	border-radius: 6px;
	overflow: hidden;
	display: block;
}
#page-report-2023 #main .area-collabo .column2 li figure img {
	width:100%;
}

/*

 *	.area-company

------------------------------------------*/

#page-report-2023 #main .area-company .area-module-box-green .column3 {
	flex-wrap: wrap;
	margin: -20px 0 0;
}
#page-report-2023 #main .area-company .area-module-box-green .column3 li {
	width: 194px;
	margin: 20px 0 0;
	padding: 9px 54px 24px 54px;
	border: solid 1px #ccc;
	border-radius: 7px;
	background: #fff;
}
#page-report-2023 #main .area-company.area-module-box-green .column3 li .logo {
	width: 200px;
	margin: 0 auto;
	display: block;
}
#page-report-2023 #main .area-company .column3 li .photo {
	width: 200px;
	margin: 0 auto 10px auto;
	display: block;
}
#page-report-2023 #main .area-company .area-module-box-green .column3 li:last-of-type {
	width: 196px;
	padding: 80px 54px 0 54px;
	border: none;
	background: none;
	text-align: center;
}

/*

 *	.area-enquete

------------------------------------------*/

#page-report-2023 #main .area-enquete .ttl-green {
	margin-bottom: 20px;
	font-size: 22px;
}
#page-report-2023 #main .area-enquete .list-green li {
	margin-bottom: 20px;
}
#page-report-2023 #main .area-enquete .ttl-q {
	margin:0 0 20px 0;
	font-size:16px;
}
#page-report-2023 #main .area-enquete .ttl-q span {
	margin:0 5px 0 0;
	color:#009e50;
}
#page-report-2023 #main .area-enquete > div {
	margin-bottom: 35px;
}
#page-report-2023 #main .area-enquete > .column2:first-of-type {
	margin-bottom: 40px;
}
#page-report-2023 #main .area-enquete h5 {
	margin-bottom: 25px;
	padding-bottom: 4px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	border-bottom: dotted 2px #009e50;
}
#page-report-2023 #main .area-enquete h5::before {
	content:'Q';
	color: #009e50;
	margin-right: 5px;
	display: inline-block;
}
#page-report-2023 #main .area-enquete figure img {
	width: 100%;
}
#page-report-2023 #main .area-enquete .column2.area-parent > li:first-of-type {
	width: 340px;
}
#page-report-2023 #main .area-enquete .column2.area-parent > li:last-of-type {
	width: 648px;
}
#page-report-2023 #main .area-enquete .column2.area-parent > li:last-of-type figure {
	padding-top: 30px;
}
#page-report-2023 #main .area-enquete .column2.area-parent + h5{
	width: 820px;
	margin: 0 auto 25px auto;
}
#page-report-2023 #main .area-enquete .column2.area-parent + h5 + figure {
	width: 820px;
	margin: 0 auto;
}

/*

 *	other

------------------------------------------*/

.pc {
	display: block;
}
.sp {
	display: none;
}

/*------------------------------------------

	@ Media Query

------------------------------------------*/

@media only screen and (max-width:768px) {

	#page-report-2023 #wrapper {
		padding:105px 0 0 0;
	}
	#main .ttl-sec {
		font-weight: bold;
	}
	#main .area-sec {
	    margin: 20px 0 0 0;
	}

	/*

	 *	.area-count

	------------------------------------------*/

	#page-report-2023 #main .area-count {
	    margin: 0;
	}
	#page-report-2023 #main .area-count ul {
		margin: 20px 1px 15px 1px;
		display: block;
	}
	#page-report-2023 #main .area-count li {
		width: auto;
	}
	#page-report-2023 #main .area-count .column2 > li:first-of-type {
		margin-bottom: 10px;
	}
	#page-report-2023 #main .area-count .column2 li figure {
		position: static;
	}
	#page-report-2023 #main .area-count .column2 li figure img {
		width: 250px!important;
	}
	#page-report-2023 #main .area-count li figure {
		text-align: center;
	}
	#page-report-2023 #main .area-count table td:nth-child(1) {
		  width: 130px;
	}

	/*

	 *	.area-academy

	------------------------------------------*/

	#page-report-2023 #main .area-academy {
	    margin-top: 0;
	}
	#page-report-2023 #main .area-academy .column2 {
		display: block;
	}
	#page-report-2023 #main .area-academy .column2 div {
		width:auto;
		margin:0;
		position: static;
	}
	#page-report-2023 #main .area-academy .column2 li figure {
		width: 100%;
		margin: 15px 0;
		border-radius: 4px;
		text-align: center;
		display: block;
		overflow: hidden;
	}
	#page-report-2023 #main .area-academy .column2 figure img {
		width: 100%;
	}
	#page-report-2023 #main .area-academy .column2 figure.sp img {
		width: 250px!important;
	}
	#page-report-2023 #main .area-academy .column2 figure.sp.w250 img {
		width: 250px!important;
	}
	#page-report-2023 #main .area-academy > .ttl-module {
		font-size: 18px;
		background: url(/academy/images/common/bg_ttl_resonya_orange_mobile.png) left 6px no-repeat;
		background-size: 16px auto;
	}
	#page-report-2023 #main .area-academy .area-module-box-green {
	    margin: 10px 0 20px 0;
	    padding: 22px 12px 12px;
	}
	#page-report-2023 #main .area-academy .area-module-box-green .column2 li {
		width: auto;
	}
	#page-report-2023 #main .area-academy .area-module-box-green .thoughts {
		margin-bottom: 20px;
	}
	#page-report-2023 #main .area-academy .area-module-box-green .column2 > div {
		margin: 0 0 15px 0;
	}
	#page-report-2023 #main .area-academy > .column2:nth-of-type(1) > div:nth-of-type(2) figure ,
	#page-report-2023 #main .area-academy > .column2:nth-of-type(2) > div:nth-of-type(2) figure,
	#page-report-2023 #main .area-academy .area-module-box-green .column2 > div:nth-of-type(2) figure,
	#page-report-2023 #main .area-academy > .column2:nth-of-type(4) > div:nth-of-type(2) figure,
	#page-report-2023 #main .area-academy > .column2:nth-of-type(5) > div:nth-of-type(2) figure,
	#page-report-2023 #main .area-academy > .column2:nth-of-type(6) > div:nth-of-type(2) figure,
	#page-report-2023 #main .area-company .column2 > div:nth-of-type(2) figure {
		margin: 0 auto;
		position: static;
	}
	#page-report-2023 #main .area-academy .area-module-box-green .column2 > div:nth-of-type(2) figure,
	#page-report-2023 #main .area-academy .area-module-box-green .column2 > div:nth-of-type(2) figure img {
		width: auto;
	}
	#page-report-2023 #main .area-academy .area-module-box-green .lecturer {
		display: block;
	}
	#page-report-2023 #main .area-academy .area-module-box-green .ttl-module {
	  padding: 0 0 0 40px;
	  font-size: 16px;
	}
	#page-report-2023 #main .area-academy .area-module-box-green .lecturer figure {
		margin: 0 0 20px 0;
	}
	#page-report-2023 #main .area-academy .area-module-box-green .lecturer figure img {
		width: 60%;
		margin: 0 auto;
		display: block;
	}

	/*

	 *	.area-collabo

	------------------------------------------*/
	#page-report-2023 #main .area-collabo > p {
		margin-bottom: 20px;
	}
	#page-report-2023 #main .area-collabo .column2 .area-module-box-green {
		width:auto;
		margin: 0 0 20px 0;
		padding: 20px;
	}
	#page-report-2023 #main .area-collabo .column2 .area-module-box-green h4 {
	  font-size: 1.2em;
	  border-radius: 2.4em;
	  line-height: 130%;
	}
	#page-report-2023 #main .area-collabo .column2 figure {
		width:100%;
	}
	#page-report-2023 #main .area-collabo .column2 figure img {
		width:100%;
	}

	/*

	 *	.area-company

	------------------------------------------*/

	#page-report-2023 #main .area-company .ttl-sec br {
		display: none;
	}
	#page-report-2023 #main .area-company .area-module-box-green .column3 {
		display: flex;
		margin: 0;
	}
	#page-report-2023 #main .area-company .area-module-box-green .column3 li {
		width: 48%;
		margin: 3% 0 0 2%;
		padding: 1% 0 3% 0;
		box-sizing: border-box;
	}
	#page-report-2023 #main .area-company .area-module-box-green .column3 li:nth-child(odd) {
		margin: 3% 2% 0 0;
	}
	#page-report-2023 #main .area-company .area-module-box-green .column3 li:nth-child(1) ,
	#page-report-2023 #main .area-company .area-module-box-green .column3 li:nth-child(2) {
		margin-top: 0;
	}
	#page-report-2023 #main .area-company .column3 li .logo {
		width:80%;
		margin: 0 auto 5px auto;
		display: block;
	}
	#page-report-2023 #main .area-company .column3 li .photo {
		width:90%;
		margin: 0 auto;
		display: block;
	}
	#page-report-2023 #main .area-company .area-module-box-green .column3 li:last-of-type {
		width: 100%;
		padding: 0;
		box-sizing: content-box;
	}
	#page-report-2023 #main .area-company .area-module-box-green .column3 li:last-of-type img {
		width: 36%;
		height: auto;
	}

	/*

	 *	.area-enquete

	------------------------------------------*/

	#main .ttl-green,
	#main .list-green li {
		font-size: 14px;
		margin-bottom: 10px!important;
	}
	#page-report-2023 #main .area-enquete {
		margin: 0;
	}
	#page-report-2023 #main .area-enquete .ttl-sec {
		margin: 70px 0 20px 0;
	}
	#page-report-2023 #main .area-enquete .ttl-green {
		font-size: 1.2em;
	}
	#page-report-2023 #main .area-enquete .ttl-q {
		margin:0 0 10px 0;
	}
	#page-report-2023 #main .area-enquete > div {
		margin-bottom: 20px;
	}
	#page-report-2023 #main .area-enquete > .column2 li {
		margin-bottom: 20px;
	}
	#page-report-2023 #main .area-enquete > .column2:first-of-type {
		margin-bottom: 30px;
	}
	#page-report-2023 #main .area-enquete > .column2:first-of-type li figure {
		text-align: center;
	}
	#page-report-2023 #main .area-enquete > .column2:first-of-type li figure img {
		width: 65%;
	}
	#page-report-2023 #main .area-enquete h5 {
		margin-bottom: 20px;
		padding-bottom: 3px;
		font-size: 1.2em;
	}
	#page-report-2023 #main .area-enquete h5::before {
		margin-right: 5px;
	}
	#page-report-2023 #main .area-enquete .column2.area-parent > li:first-of-type {
		width: 100%;
	}
	#page-report-2023 #main .area-enquete .column2.area-parent > li:first-of-type figure {
		text-align: center;
	}
	#page-report-2023 #main .area-enquete .column2.area-parent > li:first-of-type figure img {
		width: 65%;
	}
	#page-report-2023 #main .area-enquete .column2.area-parent > li:last-of-type {
		width: 100%;
	}
	#page-report-2023 #main .area-enquete .column2.area-parent > li:last-of-type figure {
		padding-top: 0;
	}
	#page-report-2023 #main .area-enquete .column2.area-parent + h5 {
		width: 100%;
		margin: 0 auto 20px auto;
	}
	#page-report-2023 #main .area-enquete .column2.area-parent + h5 + figure {
		width: 100%;
	}


	/*

	 *	other

	------------------------------------------*/

	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
}

#page-report-2023 #main .area-academy .column2 li figure.i-center{
  text-align:center;
}

/*

 *	global class

------------------------------------------*/

figure.rounded img{
  border-radius:7px;
}
.m00 {margin: 0!important;}
.mt00 {margin-top: 0!important;}
.mt05 {margin-top: 5px!important;}
.mt10 {margin-top: 10px!important;}
.mt15 {margin-top: 15px!important;}
.mt20 {margin-top: 20px!important;}
.mt25 {margin-top: 25px!important;}
.mt30 {margin-top: 30px!important;}
.mt35 {margin-top: 35px!important;}
.mt40 {margin-top: 40px!important;}
.mt45 {margin-top: 45px!important;}
.mt50 {margin-top: 50px!important;}
.mt55 {margin-top: 55px!important;}
.mt60 {margin-top: 60px!important;}
.mt65 {margin-top: 65px!important;}
.mt70 {margin-top: 70px!important;}
.mt75 {margin-top: 75px!important;}
.mt80 {margin-top: 80px!important;}
.mb00 {margin-bottom: 0!important;}
.mb05 {margin-bottom: 5px!important;}
.mb10 {margin-bottom: 10px!important;}
.mb15 {margin-bottom: 15px!important;}
.mb20 {margin-bottom: 20px!important;}
.mb25 {margin-bottom: 25px!important;}
.mb30 {margin-bottom: 30px!important;}
.mb35 {margin-bottom: 35px!important;}
.mb40 {margin-bottom: 40px!important;}
.mb45 {margin-bottom: 45px!important;}
.mb50 {margin-bottom: 50px!important;}
.mb55 {margin-bottom: 55px!important;}
.mb60 {margin-bottom: 60px!important;}
.mb65 {margin-bottom: 65px!important;}
.mb70 {margin-bottom: 70px!important;}
.mb75 {margin-bottom: 75px!important;}
.mb80 {margin-bottom: 80px!important;}
.ml00 {margin-bottom: 0!important;}
.ml05 {margin-left: 5px!important;}
.ml10 {margin-left: 10px!important;}
.ml15 {margin-left: 15px!important;}
.ml20 {margin-left: 20px!important;}
.ml25 {margin-left: 25px!important;}
.ml30 {margin-left: 30px!important;}
.ml35 {margin-left: 35px!important;}
.ml40 {margin-left: 40px!important;}
.ml45 {margin-left: 45px!important;}
.ml50 {margin-left: 50px!important;}
.ml55 {margin-left: 55px!important;}
.ml60 {margin-left: 60px!important;}
.ml65 {margin-left: 65px!important;}
.ml70 {margin-left: 70px!important;}
.ml75 {margin-left: 75px!important;}
.ml80 {margin-left: 80px!important;}
.mr00 {margin-right: 0!important;}
.mr05 {margin-right: 5px!important;}
.mr10 {margin-right: 10px!important;}
.mr15 {margin-right: 15px!important;}
.mr20 {margin-right: 20px!important;}
.mr25 {margin-right: 25px!important;}
.mr30 {margin-right: 30px!important;}
.mr35 {margin-right: 35px!important;}
.mr40 {margin-right: 40px!important;}
.mr45 {margin-right: 45px!important;}
.mr50 {margin-right: 50px!important;}
.mr55 {margin-right: 55px!important;}
.mr60 {margin-right: 60px!important;}
.mr65 {margin-right: 65px!important;}
.mr70 {margin-right: 70px!important;}
.mr75 {margin-right: 75px!important;}
.mr80 {margin-right: 80px!important;}
.bold {font-weight: bold;}
.tCenter {text-align: center;}